[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: ext3 support in redhat 6.2



Castelhano, Dan wrote:
> I am trying to upgrade the partitions on my redhat 6.2 installation to ext3.
> I've upgraded the kernel to 2.2.20 (which includes support for ext3), and in
> order to create the journal, I believe I also have to update e2fsprogs to
> version 1.26.
> 
> My problem has been this...e2fsprogs-1.26-1.71.i386.rpm requires glibc2.2,
> and I can not get glibc2.2 to install - I get dependency conflicts with the
> currently installed version (glibc 2.1).

You might try to compile the source RPM yourself and then install the
resulting RPM package.

Juri





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]